&Book name=Nom de Livre(&B)
&Location=Emplacement(&L)
&Re-select Nodes...=Resélectionner Nœuds(&R)...
&Size=Taille(&S)
&Title=Titre(&T)
&URL=URL(&U)
Cl&ose=Fermer(&O)
Copy=Copier
Copy Nodes Information=Copier Information de Nœuds 
Copy Nodes Information...=Copier Information de Nœuds...
Copy to Cli&pboard=Copiez Pour presse-papier(&P)
Create Nodes Shortcut=
Create Shortcut...=
Date &Accessed=Date d'Accès(&A)
Date &Created=Date de Création(&C)
Date &Modified=Date de Modification(&M)
O&wner=Propriétaire(&W)
Please select a folder to save the shortcuts.=
Short cut files(*.lnk)|*.lnk|=
Te&xt:=Texte(&X):